@font-face {
  font-family: 'Lothian Sans XS';
  src: url('../font/LothianSans-XS.eot');
  src: url('../font/LothianSans-XS.eot?#iefix') format('embedded-opentype'),
      url('../font/LothianSans-XS.woff2') format('woff2'),
      url('../font/LothianSans-XS.woff') format('woff'),
      url('../font/LothianSans-XS.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'LothianM';
  src: url('../font/Lothian-M.eot');
  src: url('../font/Lothian-M.eot?#iefix') format('embedded-opentype'),
      url('../font/Lothian-M.woff2') format('woff2'),
      url('../font/Lothian-M.woff') format('woff'),
      url('../font/Lothian-M.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica Neue';
  src: url('../font/HelveticaNeue.woff2') format('woff2'),
      url('../font/HelveticaNeue.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../font/HelveticaNeue-Italic.woff2') format('woff2'),
      url('../font/HelveticaNeue-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../font/HelveticaNeue-Light.woff2') format('woff2'),
      url('../font/HelveticaNeue-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../font/HelveticaNeue-Bold.woff2') format('woff2'),
      url('../font/HelveticaNeue-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
*, ul{
    margin: 0;
    padding: 0;  
    box-sizing: border-box;   
}
::selection{background-color:#000; color:#fff !important;}
::-moz-selection{background-color:#000; color:#fff !important;}

/* width */
::-webkit-scrollbar {
  width: 10px;
}
/* Track */
::-webkit-scrollbar-track {
  background: #333
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: #009ece;
  transition: all 300ms ease-out;
  cursor: pointer;
  opacity: 0.9;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  opacity: 1;
}

body{
  width: 100%;
  font-size: 20px;
  line-height: 1.1;
  font-family: 'Helvetica Neue';
  font-weight: normal;
  font-style: normal;
  color: #000000;
  cursor: url(../imgs/cu.svg), auto;
}
a:hover{
  cursor: url(../imgs/cu2.svg), auto;
}
.layout-container{
  overflow: hidden;
  position: relative;
}
h1, h2, h3, h4{
  margin: 0 0 20px;
}
.ptop .atitle,
.ntop .atitle,
.peobot .atitle,
.btitle,
.accort,
.cart,
.search-results > li > h3,
.proj1 > .view-header h1{
  margin-bottom: 0;
}
.atitle2{
  display: flex;
  flex-wrap: wrap;
}
strong{
  font-weight: bold;
}
span.small,
.rmore,
.lay-1 .atitle,
.coltitwrap, .coltitl,
.tobot,
footer,
.blo .txtwrap2 .name-field-links > div > a,
.prtext > .name-field-subt,
.peotop > .name-body{
  font-size: 16px;
}
.btitle,
header,
.name-field-by{
  font-size: 20px;
}
.name-field-by{
  line-height: 1;
}
h3, h4{
  font-size: 23px;
}
span.big,
h2,
.ptop .name-field-subt,
header h2,
.filticon,
.peobot .atitle{
  font-size: 25px;
  line-height: 1.2;
}
span.bigger,
.ntop,
.search-results > li > h3,
.ntop > .atitle{
  font-size: 35px;
  line-height: 1;
}
span.xl,
h1,
.atitle,
.proj > .pnav > a,
.slinks > .name-field-links > div > a,
.carbot > .rmore2,
.projects > .view-footer > .rmore2,
.career > .cart{
  font-size: 45px;
  line-height: 1;
}
span.xxl,
.accort{
  font-size: 60px;
  line-height: 1;
}
span.xxxl{
  font-size: 130px;
  line-height: 1;
}
h1, h2, h3, h4,
span.lo,
.ptop,
.pnav > a,
.name-field-links > div > a,
.name-field-links2 > div > a,
.name-field-files a,
header,
.ntop,
.rmore2,
form label,
.search-results > li > h3{
  font-family: 'LothianM';
  font-weight: normal;
}
.lay-1 .atitle,
.coltitl,
.prtext > h2{
  font-family: 'Helvetica Neue';
}
span.lol{
  font-family: 'Lothian Sans XS';
  font-weight: 300;
}
.span.light{
  font-weight: 300;
}
ul.fltxt{
  display: flex;
  justify-content: space-between;
}
ul.fltxt > li{
  width: 46%;
}
.blo[data-hex="#000"],
.blo[data-hex="#000000"]{
  color: #fff;
}

a{
  color: inherit;
  text-decoration: none;
  outline: none;
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}
.formatxt a{
  opacity: 0.85;
  text-decoration: underline;
}
.formatxt a:hover{
  opacity: 1;
}
.region-help{
  text-align: center;
}
.region-help div[data-drupal-messages]{
  position: absolute;
  left: 0;
  top: 0;
  padding: 10px 20px;
  z-index: 100;
  background-color: #404041;
  color: #fff;
  font-size: 16px;
}
#block-cth-primary-local-tasks > ul{
  display: flex;
  justify-content: center;
  list-style: none;
  margin: 10px 0;
}
#block-cth-primary-local-tasks > ul a{
  padding: 10px 15px;
  background-color: #ccc;
  display: block;
  margin-right: 2px;
}
#block-cth-primary-local-tasks > ul a:hover{
  background-color: #ddd;
}
img{
  max-width: 100%;
  height: auto;
}
.media1 img{
  width: 100%;
  display: block;
}
.name-field-simgs > div{
  margin-bottom: 30px;
}
.name-field-simgs > div:last-child{
  margin-bottom: 0;
}
.formatxt > *,
.name-field-mtxts > div > *,
.coltitwrap > *{
  margin-bottom: 20px;
}
.formatxt > .accort2{
  margin-bottom: 10px;
}
.formatxt + .formatxt{
  margin-top: 20px;
}
.formatxt > *:last-child,
.name-field-mtxts > div > *:last-child,
.coltitwrap > *:last-child,
.name-field-mtxts > div{
  margin-bottom: 0;
}
nav ul{
  list-style: none;
}
.formatxt ul,
.formatxt ol{
  margin-left: 20px;
}
.formatxt li{
  margin: 10px 0;
  list-style-position: outside;
  line-height: 1.2;
}
hr{
  margin: 30px 0;
  border: none;
  border-top: 1px solid #ccc;
}

form label{
  display: block;
  margin-bottom: 5px;
  line-height: 1;
}
form input,
form textarea{
  display: inline-block;
  color: inherit;
  border: none;
  background-color: transparent;
  border-bottom: 1px solid #ccc;
  padding: 10px;
  transition: all 300ms ease-out;
  width: 100%;
  font-size: inherit;
  font-family: inherit;
}
form textarea{
  border: 1px solid #ccc;
}
form label,
form input,
form textarea{
  font-size: inherit
}
form > div{
  margin: 0 0 30px;
  position: relative;
}
.search-block-form form > div{
  margin-bottom: 0;
}
form .description{
  font-size: 16px;
  margin-top: 4px;
}
form .description a{
  text-decoration: underline;
}
form > .field--widget-boolean-checkbox > .form-item{
  display: inline-block;
  position: relative;
}
form input[type="checkbox"],
form input[type="radio"]{
  position: absolute;
  left: 0;
  top: -1px;
  width: 20px;
  height: 20px;
}
form label.option{
  padding-left: 30px;
  margin-bottom: 0;
  position: relative;
  z-index: 1;
  cursor: url(../imgs/cu2.svg), auto;
}
form label.option + .description{
  padding-left: 30px;
  font-size: 14px;
  margin-top: 10px;
}
form input.form-submit{
  width: auto;
  background-color: #000;
  color: #fff;
  border: none;
  padding: 10px 20px;
  cursor: url(../imgs/cu2.svg), auto;
  text-transform: uppercase;
}
form input.form-submit:hover{
  background-color: #009ece;
}
form .field--type-file label{
  display: none;
}
form .field--type-file input{
  font-size: 15px;
  border-bottom: none;
  padding: 15px 0 5px;
}
form .field--type-file .description{
  font-size: 13px;
}
.contact-message-feedback-form form{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 100px;
}
.contact-message-feedback-form form > div{
  width: 100%;
}
.contact-message-feedback-form .field--type-string,
.contact-message-feedback-form .form-item-mail{
  width: 40%;
}
.field--type-boolean label{
  text-align: left;
}

.name-field-files a,
.name-field-links2 > div > a{
  position: relative;
  margin-top: 20px;
  display: inline-block;
  text-decoration: underline;
}
table{
  border-collapse: collapse;
  border-spacing: 0;
  line-height: 1.3;
  width: 100%;
}
table th,
table td{
  border: none;
  border-bottom: 1px solid #404041;
  padding: 10px 20px;
  text-align: center;
}

table tr:last-child td{
  border-bottom: none;
}
.tablewrap{
  overflow-x: auto;
}
.handle{
  box-sizing: content-box;
}
iframe{
  width: 100%;
  display: block;
}

/* edit links */
.edit-node a,
.views-field-edit-node a,
.views-field-edit-taxonomy-term a{
  display: none;
  position: absolute;
  right: unset;
  left: 0;
  top: 0;
  font-size: 8px;
  color: rgba(0,0,0,0) !important;
  background-color: #fff;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-image: url('../imgs/pencil.svg');
  background-repeat: no-repeat;
  background-position: center;
  border: 2px solid #ccc;
}
.views-row:hover .edit-node a,
.views-row:hover .views-field-edit-node a,
.views-row:hover .views-field-edit-taxonomy-term a{
  display: block;
}
#edit-preview,
.contextual{
  display: none;
}
.contextual[data-contextual-id^="node:"]{
  display: block;
}
.views-field-operations li{
  margin: 0;
}
.views-field-operations .dropbutton-wrapper{
  display: inline-block;
  font-size: 15px;
}
.pager > ul{
  display: flex;
  align-items: center;
}
.pager > ul > li{
  margin-left: 10px;
}


/* general layout */
.laytop{
  min-height: calc(100vh - 214px); /* 214px region-bottom height */
}
.awrap,
.proj1 > .view-header,
.blo > .txtwrap,
.newsteas,
.view-footer,
footer,
.user-login-form,
.pager,
.con > .pnav{
  padding: 30px;
}
header,
.newrow,
.projteas2,
.name-field-bothumb,
.newspage,
main .search-form + h2,
.view-newstax,
.view-brandsubm,
.search-results{
  padding-left: 30px;
  padding-right: 30px;
}
.hasimg .txtwrap2{
  padding-right: 30px;
}
.hasimg.lay-5 .txtwrap2{
  padding-left: 30px;
  padding-right: 0;
}
.newsteas,
.view-footer,
.pager{
  padding-top: 0;
}
.nbotxt{
  margin-left: auto;
  margin-right: auto;
}
.nbotxt,
.carbot{
  padding-top: 30px;
  padding-bottom: 30px;
}
#block-hproj{
  padding-bottom: 120px;
}
footer{
  padding-top: 90px;
}
#block-hproj{
  padding-top: 30px;
}
.bborder{
  position: relative;
}
.bborder::after{
  content: " ";
  display: block;
  background-color: #000;
  height: 1px;
  width: calc(100% - 60px);
  position: absolute;
  left: 30px;
  bottom: 0;
}
.carow{
  margin-bottom: 10px;
}
.bwrap{
  max-width: 50%;
}
.proj > div,
.proj > div[class^='name-field-med'] > div{
  margin-bottom: 30px;
}
.proj > .ptop{
  margin-bottom: 20px;
}
.proj > .ptop > div{
  margin-left: 20px;
}
.proj > div[class^='name-field-med'],
.proj > .pnav{
  margin-bottom: 0;
}
.formatxt,
.nbotxt{
  max-width: 700px;
}
.lay-2 .txtwrap2,
.lay-4 .name-field-mtxt2{
  width: 700px;
}
.lay-4 .name-body{
  width: calc(100% - 700px);
}
.carbot2,
.search-results{
  max-width: 850px;
}
main form{
  max-width: 500px;
}
#block-newsletter,
#block-jobapply{
  display: none;
}
.txtwrap3 > #block-newsletter,
.txtwrap3 > #block-jobapply{
  display: block;
  margin-top: 30px;
}
.name-field-mtxts{
  max-width: unset;
}
.accort,
.cart{
  position: relative;
  display: inline-block;
  padding-left: 50px;
  cursor: url(../imgs/cu2.svg), auto;
}
.rmore{
  margin-top: 20px;
  display: inline-block;
  position: relative;
}
.peobot > .atitle > span{
  position: relative;
  display: inline-block;
}
header .menu--main > .menu a,
.ncatrow > .catid,
.brali > a{
  position: relative;
}
.rmore,
.blo .name-field-links > div > a{
  text-decoration: underline;
}
.blo .name-field-links > div > a{
  text-decoration-thickness: 2px;
}
.accort::before,
.accort::after,
.cart::before,
.cart::after,
.rmore2::after,
.pnav > a::after,
header .menu--main > .menu a::after,
.ncatrow > .catid::after,
.brali > a::after,
.peobot > .atitle > span::after{
  content: " ";
  display: block;
  position: absolute;
  background-color: #000;
  transition: all 500ms ease-out;
}
.white header .menu--main > .menu a::after,
.con > .pnav > a::before{
  background-color: #fff;
}
.accort::before,
.cart::before{
  width: 40px;
  height: 40px;
  clip-path:polygon(11% 5%, 15% 1%, 89% 50%, 15% 99%, 11% 95%, 50% 50%);
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.accort::after,
.cart::after,
.rmore2::after,
.pnav > a::after,
header .menu--main > .menu a::after,
.ncatrow > .catid::after,
.brali > a::after,
.peobot > .atitle > span::after{
  height: 2px;
  width: 0;
  overflow: hidden;
  left: 50px;
  bottom: 0;
}
.con > .pnav > a::after{
  content: none;
}
header .menu--main > .menu a::after,
.ncatrow > .catid::after,
.brali > a::after,
.peobot > .atitle > span::after{
  height: 1px;
  left: 0;
}
.user-logged-in header .menu--main > .menu a::after{
  background-color: #000;
}
.accort:hover::after,
.cart:hover::after{
  width: calc(100% - 50px);
}
.pnav > a.pnext::after,
.rmore2::after{
  left: 130px;
  bottom: 10px;
}
.pnav > a.pprev::after{
  left: unset;
  right: 130px;
  bottom: 10px;
}
.pnav > a:hover::after,
.rmore2:hover::after{
  width: calc(100% - 130px);
}
.rmore:hover::after,
header .menu--main > .menu a:hover::after,
header .menu--main > .menu a.is-active::after,
.ncatrow > .catid:hover::after,
.brali > a:hover::after,
.brali > a.actli::after,
.ncatrow > .actncatli::after,
.peprow:hover .peobot > .atitle > span::after,
.peprow.openpeop .peobot > .atitle > span::after{
  width: 100%;
}
.accort2 + div{
  display: none;
  padding-left: 150px;
}
.actitle > .accort::before,
.actitle.cart::before{
  transform: translateY(-50%) rotate(90deg);
}
.actitle > .accort::after,
.actitle.cart::after{
  width: calc(100% - 50px);
}
.coltitwrap{
  padding-left: 180px;
  position: relative;
}
.coltitwrap .coltitl{
  position: absolute;
  left: 0;
  top: 0;
  width: 150px;
  text-align: right;
  margin-bottom: 0;
}
.lay-4 .coltitwrap .coltitl{
  top: unset;
  bottom: 0;
} 

.imgbkg{
  min-height: 100vh;
  position: relative;
  overflow: hidden;
  text-align: left;
}
video{
  width: 100%;
  display: block;
  height: auto;
}
.imgbkg > div[class^="name-field-bkgimg"] img,
.imgbkg > div[class^="name-field-bkgimg"] video{
  position: absolute;
  min-height: 100vh;
  min-width: 100vw;
  max-width: unset;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}
.imgbkg .name-body{
  max-width: unset;
}
.imgbkg > .txtwrap{
  position: absolute;
  left: 0;
  bottom: 30px;
  color: #fff;
}
.user-logged-in .imgbkg > div[class^="name-field-bkgimg"] img,
.user-logged-in .imgbkg > div[class^="name-field-bkgimg"] video{
  transform: none;
  top: 0;
  left: 0;
}
div[class^="name-field-bkgimg"] > div{
  opacity: 0;
  transition: opacity 1s ease-out;
}
div[class^="name-field-bkgimg"] > div.actbkg{
  opacity: 1;
}

/* blocks */
.name-field-blo > div,
.region-bottom,
footer{
  position: relative;
  z-index: 2;
}
.name-field-blo > .topfixed{
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  overflow: hidden;
}
.topfixed + div{
  margin-top: 100vh;
}
.under2 .topfixed{
  display: none;
}
.name-field-bkgslid{
  position: absolute;
}

.tobot{
  position: absolute;
  display: inline-block;
  padding: 30px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
  cursor: url(../imgs/cu2.svg), auto;
}
.slinks,
.txtwrap2,
.carbot{
  position: relative;
}
.blo .name-field-links,
.carbot > .rmore2{
  position: absolute;
  bottom: 0;
  right: 30px;
  display: flex;
  justify-content: flex-end;
  z-index: 10;
}
.carbot > .rmore2,
.slinks .name-field-links{
  bottom: 30px;
}
.carbot > .rmore2{
  right: 0;
}
.hasimg.lay-5 .name-field-links{
  right: 0;
}
.blink2{
  display: block;
}
.htop{
  min-height: 150vh;
  position: relative;
  overflow: hidden;
}
.htophide{
  display: none;
}
.htoplogo{
  display: block;
  width: 240px;
  height: 240px;
  position: fixed;
  left: calc(50% - 120px);
  top: calc(50% - 120px);
  clip-path: polygon(11% 5%, 15% 1%, 89% 50%, 15% 99%, 11% 95%, 50% 50%);
  background-color: #009ece;
  transition: all 200ms linear;
}
.htophide{
  display: none;
}
.lay-1 .txtwrap2{
  display: flex;
}
.lay-1 .txtwrap2 > .atitle{
  width: 170px;
  margin-right: 30px;
  margin-bottom: 10px;
}
.lay-1 .txtwrap3,
.lay-1 #block-career{
  width: calc(100% - 200px);
}
.blo[data-id="142"]{ /* hiring block to not display if to position */
  display: none;
}
.viewhiring[data-id="142"]{
  display: block;
}
.lay-2 .txtwrap2{
  margin-left: auto;
}
.blo .name-field-mtxts > div,
.spage .name-field-mtxts > div{
  width: 25%;
  padding-right: 30px;
}
.align-center{
  text-align: center;
}
.align-center img{
  display: inline-block;
}
.lay-4 .txtwrap3{
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.lay-4 .name-field-mtxt2{
  text-align: right;
}
.hasimg > .txtwrap, 
.hasbothumb > .name-field-bothumb{
  display: flex;
  align-items: flex-end;
}
.topalign > .txtwrap{
  align-items: flex-start;
}
.hasimg.lay-5 > .txtwrap,
.hasbothumb > .name-field-bothumb{
  flex-direction: row-reverse;
}
.hasbothumb.lay-5 > .name-field-bothumb{
  flex-direction: unset;
}
.hasimg > .txtwrap > div, 
.hasbothumb .name-field-bothumb > div{
  width: 50%;
}
.hasbothumb > .name-field-bothumb > div .name-field-media-image{
  width: 50%;
}
.hasbothumb.lay-5 > .name-field-bothumb > div .name-field-media-image{
  margin-left: auto;
}

/* project */
.ptop,
.pnav{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.ptop{
  align-items: flex-end;
  flex-wrap: wrap;
}
.con > .pnav{
  justify-content: center;
  background-color: #000;
  position: relative;
  z-index: 10;
}
.name-field-cat{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.name-field-cat > div{
  margin: 0 10px;
}
.proj.simg .fwrap,
.play48-wrap,
.proj.hasrcol .fwrap2,
.proj > div[class^='name-field-med'],
.name-field-mtxts,
.projteas2{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.play48-wrap{
  align-items: center;
}
.blo .name-field-mtxts{
  justify-content: flex-start;
}
.projteas2{
  align-items: flex-end;
}
.attachment-before .bigthumb > .view-content > div:nth-child(2n+2) .projteas2,
.attachment-after .bigthumb > .view-content > div:nth-child(2n+1) .projteas2{
  flex-direction: row-reverse;
}
.proj > div[class^='name-field-med'] > div{
  width: 100%;
}
.proj.simg .fwrap > div,
.play48-wrap > div,
.proj.hasrcol .fwrap2 > div,
.proj > div[class^='name-field-med'] > .halfw,
.name-field-mtxts > div,
.projteas2 > *{
  width: 50%;
  width: calc(50% - 15px);
}
.play48-wrap .name-field-mtxts > div{
  width: 100%;
}
.proj.hasrcol .fwrap2 > div{
  margin-top: 0;
}
.proj > div[class^='name-field-med'] img,
.name-field-thumb img{
  display: block;
  width: 100%;
}
.medialink{
  display: block;
}

.nclose,
.pnav > a,
.slinks > .name-field-links > div > a,
.rmore2{
  display: block;
  position: relative;
  line-height: 1;
  height: 60px;
  overflow: hidden;
}
.con > .pnav > a{
  height: auto;
}
.rmore2::before,
.pnav > a::before,
.slinks > .name-field-links > div > a::before,
.nclose::before{
  content: "";
  display: block;
  height: 130px;
  width: 130px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  clip-path: polygon(1% 49%, 82% 49%, 66% 31%, 67% 30%, 85% 50%, 67% 71%, 66% 70%, 82% 51%, 1% 51%);
  background-color: #000;
  transition: all 300ms ease-out;
}
.actnew .nclose::before{
  background-color: #fff;
}
.nclose{
  height: 40px;
  width: 40px;
  margin-left: 10px;
}
.nclose::before,
.con > .pnav > a::before{
  height: 40px;
  width: 40px;
  clip-path:polygon(0% 47%, 85% 47%, 62% 17%, 67% 14%, 95% 50%, 66% 88%, 61% 84%, 85% 53%, 0% 53%);
}
.con > .pnav > a::before{
  height: 30px;
  width: 30px;
}
.actntit .nclose::before{
  transform: translateY(-50%) rotate(-90deg);
}
.rmore2:hover::before,
.pnav > a:hover::before,
.slinks > .name-field-links > div > a:hover::before{
  clip-path:polygon(1% 49%, 92% 49%, 76% 31%, 77% 30%, 95% 50%, 77% 71%, 76% 70%, 92% 51%, 1% 51%);
}
.ntop:hover .nclose::before,
.con > .pnav > a:hover::before{
  clip-path:polygon(0% 47%, 90% 47%, 67% 17%, 72% 14%, 100% 50%, 71% 88%, 66% 84%, 90% 53%, 0% 53%);
}
.pnav > .pprev{
  padding-right: 130px;
}
.con > .pnav > .pprev{
  padding-right: 40px;
}
.blo .txtwrap2 .name-field-links > div > a{
  margin-left: 20px;
}
.pnav > .pnext,
.rmore2,
.slinks > .name-field-links > div > a{
  padding-left: 130px;
  margin-left: 30px;
}
.con > .pnav > .pnext{
  padding-left: 40px;
}
.pnav > .pprev::before{
  right: 0;
  transform: translateY(-50%) rotate(180deg);
}
.pnav > .pnext::before,
.rmore2::before,
.slinks > .name-field-links > div > a::before{
  left: 0;
}
.layout-container .slink{
  text-decoration: none;
}
.slink::before{
  content: "\2192";
  margin-right: 6px; /* Adds a little breathing room between the arrow and your text */
  font-size: 1.2rem;
  transition: left 300ms ease-out;
  position: relative;
  left: 0;
}
.slink:hover::before{
  left: 3px;
}

.projects > .view-content{
  display: flex;
  flex-wrap: wrap;
  padding: 0 15px 15px;
}
.attachment-before .bigthumb{
  margin-bottom: 15px;
}
.attachment .bigthumb > .view-content > div:not(:first-child){
  margin-top: 30px;
}
.prow{
  margin: 15px;
  width: calc(25% - 30px);
  transition: opacity 500ms ease-out;
  opacity: 1;
}
.hide .prow{
  opacity: 0;
}
.proj1 .prow:nth-child(26n+7),
.proj1 .prow:nth-child(26n+12),
.proj1 .prow:nth-child(26n+18),
.proj1 .prow:nth-child(26n+24){
  width: calc(50% - 30px);
}
.proj1 .prow:nth-child(26n+5),
.proj1 .prow:nth-child(26n+14){
  align-self: flex-end;
}
.name-field-thumb{
  margin-bottom: 15px;
}
.projteas2 .name-field-thumb{
  margin-bottom: 0;
}
.projteas2 .btitle > span{
  display: inline-block;
  margin: 0 5px;
}
.blink{
  display: block;
}
.blink .name-field-thumb{
  overflow: hidden;
}
.blink .name-field-thumb img{
  transition: all 2s ease-out;
  transform: scale(1);
}
.blink:hover .name-field-thumb img{
  transform: scale(1.02);
}
.cats, .store{
  display: none;
}
.filt{
  cursor: url(../imgs/cu2.svg), auto;
  position: relative;
  display: inline-block;
  line-height: 1;
}
.filt::after{
  content: " ";
  display: block;
  width: 0;
  height: 1px;
  background-color: #fff;
  position: absolute;
  left: 0;
  bottom: -1px;
  overflow: hidden;
  transition: width 500ms ease-out;
}
.filt:hover::after{
  width: 50%;
}
.actfilt:hover::after,
.actfilt::after{
  width: 100%;
}
.proj1 > .view-footer > .noproj{
  display: none;
}
.proj1.empty > .view-footer > .noproj{
  display: block;
}
.projects > .view-footer{
 display: flex;
 flex-wrap: wrap;
 justify-content: flex-end;
 margin-top: 20px;
}
.projects > .view-footer > .rmore2{
  margin-left: 0;
}
.proj1.empty > .view-footer{
  justify-content: space-between;
}
.proj1 > .view-header{
  position: relative;
}
.blo[data-id="41"]{
  position: relative;
}
.filticon{
  position: absolute;
  right: 10px;
  top: 20px;
  padding: 10px 20px 10px 40px;
  cursor: url(../imgs/cu2.svg), auto;
  background-color: rgba(255, 255, 255, 0.9);
  transition: all 300ms ease-out;
}
.user-logged-in .filticon{
  right: 80px;
}
.user-logged-in .closefilt{
  top: 80px;
}
.filticon::before{
  content: " ";
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  background-image: url(../imgs/filticon.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.filticon:hover{
  background-color: rgba(255, 255, 255, 1)
}
.under .filticon{
  position: fixed;
  right: 50px;
  top: 0;
  z-index: 10;
}

/* news */
.newrow{
  position: relative;
  margin: 1px 0;
}
.newrow::before,
.newrow::after{
  content: " ";
  display: block;
  width: calc(100% - 60px);
  height: 1px;
  position: absolute;
  left: 30px;
  background-color: #000;
  transition: all 300ms ease-out;
}
.actnew.newrow::before,
.actnew.newrow::after{
  width: 100%;
  left: 0;
}
.newrow::before{
  top: -1px;
}
.newrow::before{
  bottom: -1px;
}
.ntop{
  display: flex;
  position: relative;
  padding-right: 200px;
  transition: all 300ms ease-out;
}
.ntop > .atitle{
  width: 60%;
  max-width: unset;
}
.ntop > .ntopm{
  white-space: nowrap;
}
.ntop > .addtoany_list,
.ntop > .ntopm{
  opacity: 0;
  transition: all 300ms ease-out;
}
.actntit .addtoany_list,
.actntit > .ntopm{
  opacity: 1;
}
.addtoany_list{
  display: flex;
  align-items: center;
}
.ntop > .addtoany_list,
.ntop > .nclose{
  position: absolute;
  height: 40px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.ntop > .addtoany_list{
  right: 50px;
}
.ntop{
  padding-top: 10px;
  padding-bottom: 10px;
  cursor: url(../imgs/cu2.svg), auto;
}
.nbot{
  display: none;
}
.nbot > .name-field-fimg{
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}
.newspage .nbot{
  display: block;
}
.newrow{
  transition: all 500ms ease-out;
}
.actnew{
  background-color: #000;
  color: #fff;
}
.view-newstax > .view-content,
.view-brandsubm > .view-content{
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}
.newslist > .view-header,
.view-brandsubm{
  padding-bottom: 10px;
}
.ncatrow > .catid,
.brali > a{
  cursor: url(../imgs/cu2.svg), auto;
  margin: 0 10px;
}
.ncatrow:first-child > .catid,
.brali:first-child > a{
  margin-left: 0;
}
.hidencat{
  display: none;
}

/* people */
#block-peopl{
  padding: 30px 15px;
  transition: background-color 300ms ease-out;
}
#block-peopl > h2{
  display: none;
}
.peprow{
  width: 25%;
  padding: 15px;
}
.openpeop{
  width: 50%;
  z-index: 10;
}
.peotop{
  position: relative;
  transition: all 300ms ease-out;
  overflow: hidden;
  margin-bottom: 10px;
}
.peotop > .opeopl,
.peobot{
  position: relative;
  z-index: 2;
}
.peotop > .name-body{
  position: absolute;
  right: 0;
  top: 30px;
  height: calc(100% - 70px);
  padding-right: 30px;
  overflow-y: auto;
  z-index: 1;
  color: #fff;
  width: 50%;
}
.opeopl{
  cursor: url(../imgs/cu2.svg), auto;
}
.peop .name-field-photo{
  border: 1px solid #000;
}
.openpeop .peotop{
  padding: 30px;
  background-color: #000;
}
.openpeop .peotop > .opeopl{
  width: calc(50% - 30px);
}
.name-field-photo img{
  display: block;
  width: 100%;
}
.flickity-button{
  width: 30px;
  height: 30px;
  background-color: transparent;
}
.flickity-button:hover{
  background-color: transparent;
}
.flickity-button.previous{
  left: -15px;
}
.flickity-button.next {
  right: -15px;
}

/* career */
.blo[data-id="47"]{
  transition: background-color 500ms ease-out;
}
.carbot{
  display: none;
}
.carbot2 > div:nth-child(2){
  margin-top: 40px;
}

/* branding block container */
#block-brandmenu{
  display: none;
}
.blo[data-id="73"] > #block-brandmenu{
  display: block;
}

/* header */
header{
  z-index: 50;
  padding-top: 10px;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
}
.white header a,
.con > .pnav > a,
.white .tobot{
  color: #fff;
}
.white .logotext path,
footer .logotext path{
  fill: #fff;
}
.user-logged-in .white header a{
  color: #000;
}
.user-logged-in .logotext path{
  fill: #000;
}
.user-logged-in header,
.user-logged-in .name-field-blo > .topfixed{
  position: relative;
}
.user-logged-in header{
  top: unset;
}
.user-logged-in .under2 .topfixed{
  display: unset;
}
.user-logged-in .topfixed + div{
  margin-top: unset;
}
.withhead > .name-field-blo > div:first-child{
  padding-top: 80px; /* header height 52px */
}
.awrap{
  padding-top: 110px; /* header height 52px + 30px */
}
.logo{
  display: flex;
}
.logoicon{
  width: 30px;
  margin-right: 15px;
}
.logotext{
  width: 100px;
}
.search-block-form{
  position: absolute;
  bottom: 30px;
  left: 30px;
  width: calc(100% - 60px);
}
.search-block-form > form{
  display: flex;
  align-items: center;
  width: 100%;
}
.search-block-form .form-item-keys{
  width: calc(100% - 45px);
}
.search-block-form input.form-submit{
  display: block;
  width: 45px;
  height: 45px;
  overflow: hidden;
  background-image: url(../imgs/search.svg);
  background-repeat: no-repeat;
  background-position: center center;
  color: transparent;
  background-color: transparent;
  border-bottom: 1px solid #ccc;
  padding: 0;
}
.search-block-form input.form-submit:hover{
  background-color: transparent;
}
.search-results{
  list-style: none;
}
.search-results > li{
  margin: 30px 0;
}
.filtswrap{
  position: fixed;
  width: 25%;
  background-color: #000;
  color: #fff;
  padding: 30px 30px 120px;
  top: 0;
  right: -560px;
  transition: all 500ms ease-out;
  min-height: 100vh;
  z-index: 70;
  display: none;
}
.user-logged-in .filtswrap{
  padding-top: 100px;
}
.openfilt .filtswrap{
  right: 0;
}
.filtswrap h2{
  margin-bottom: 10px;
}
.filtswrap > .views-element-container{
  margin-bottom: 30px;
}
.region-header{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .menu--main > .menu{
  display: flex;
  justify-content: flex-end;
}
header .menu--main > .menu > li{
  padding: 10px;
}
header .menu--main > .menu > li:last-child{
  padding-right: 0;
}

#block-lang .links{
  display: flex;
  justify-content: center;
  list-style: none;
}
#block-lang .links li a{
font-style: normal;
letter-spacing: 2px;
width: 24px;
margin-right: 10px;
white-space: nowrap;
overflow: hidden;
display: block;
padding-left: 0;
padding-right: 0;
opacity: 0.6;
}
#block-lang .links li a.is-active,
#block-lang .links li a:hover{
  opacity: 1;
}
#block-lang .links li:last-child a{
margin-right: 0;
}

.navicon,
.closefilt{
  position: fixed;
  cursor: url(../imgs/cu2.svg), auto;
  display: block;
  transition: all 500ms linear;
  overflow: hidden;
}
.navicon{
  display: none;
  top: 0;
  right: 0;
  z-index: 100;
  width: 50px;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.3);
}
.navicon:hover{
  background-color: rgba(0, 0, 0, 1);
}
.opennav .navicon{
  background-color: transparent;
}
.navicon::before,
.navicon::after{
  content: " ";
}
.navicon::before,
.navicon::after,
.navicon span{
  position: absolute;
  display: block;
  left: 20%;
  background-color: #fff;
  width: 60%;
  height: 4%;
  transition: all 300ms ease-out;
}
.navicon::before{
  top: 22%;
}
.navicon span{
  top: 45%;
}
.navicon::after{
  top: 68%;
}
.opennav .navicon::after,
.opennav .navicon::before{
  top: 25%;
  left: 47%;
  width: 4%;
  height: 50%;
  transform: rotate(45deg);
  transform-origin: center center;
  background-color: #fff;
}
.opennav .navicon::after{
  transform: rotate(-45deg);
}
.opennav .navicon::before{
  transform: rotate(45deg);
}
.opennav .navicon span{
  width: 0;
}
.under .navicon{
  opacity: 1;
  cursor: url(../imgs/cu2.svg), auto;
}
.user-logged-in .under .navicon{
  top: 80px;
}

.closefilt{
  opacity: 0;
  pointer-events: none;
  z-index: 80;
  width: 30px;
  height: 30px;
  right: 30px;
  top: 30px;
}
.openfilt .closefilt{
  opacity: 1;
  pointer-events: inherit;
}
.closefilt::after{
  content: " ";
  display: block;
  background-color: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  transition: all 300ms linear;
  clip-path: polygon(5% 10%, 10% 5%, 50% 45%, 90% 5%, 95% 10%, 55% 50%, 95% 90%, 90% 95%, 50% 55%, 10% 95%, 5% 90%, 45% 50%);
}

/* footer */
footer{
  background-color: #000;
  color: #fff;
}
.region-footer a{
  text-decoration: none;
}
.region-footer{
  display: flex;
}
.region-footer > div:nth-child(1){
  width: 16%;
}
.region-footer > div:nth-child(2){
  width: 84%;
}
footer .name-field-mtxts{
  align-items: flex-end;
  flex-wrap: nowrap;
  justify-content: space-between;
}
footer .name-field-mtxts > div{
  width: auto;
  padding-left: 30px;
  margin-bottom: 0;
}

/* social menu */
nav[id^="block-social"] .menu{
  display: flex;
}
#block-social{
  position: relative;
  padding: 50px 100px;
}
#block-social > .menu{
  position: relative;
  left: -9px;
}
#block-social > h2{
  font-size: 19px;
  margin-bottom: 10px;
}
#block-social2 .menu{
  justify-content: center;
}
nav[id^="block-social"] .menu > li{
  margin: 5px;
}
nav[id^="block-social"] .menu a{
  display: block;
  width: 30px;
  height: 30px;
  color: transparent !important;
  overflow: hidden;
  background-image: url(../imgs/socials.svg);
  background-repeat: no-repeat;
  background-position: 0 center;
}
nav[id^="block-social"] .menu a[href*="facebook"]{
  background-position: left center;
}
nav[id^="block-social"] .menu a[href*="linked"]{
  background-position: -30px center;
}
nav[id^="block-social"] .menu a[href*="youtube"]{
  background-position: -60px center;
}
nav[id^="block-social"] .menu a[href*="instagram"]{
  background-position: -90px center;
}
nav[id^="block-social"] .menu a[href*="twitter"]{
  background-position: -120px center;
}
nav[id^="block-social"] .menu a[href^="mailto:"]{
  background-position: -150px center;
}
nav[id^="block-social"] .menu a[href^="tel:"]{
  background-position: -180px center;
}
nav[id^="block-social"] .menu a[href*="maps"]{
  background-position: right center;
}


/* totop */
#block-totop{
  position: fixed;
  width: 50px;
  height: 50px;
  right: 0;
  bottom: -50px;
  background-color: rgba(187, 189, 192, 0.8);
  display: block;
  cursor: url(../imgs/cu2.svg), auto;
  transition: all 300ms ease-out;
  z-index: 100;
  transform: rotate(0);
}
.under #block-totop{
  transform: rotate(180deg);
}
#block-totop::after{
  content: "";
  display: block;
  width: 20px;
  height: 40px;
  position: absolute;
  left: 15px;
  top: 7px;
  transform: rotate(90deg);
  background-color: #fff;
  clip-path: polygon(0% 14%, 14% 7%, 100% 50%, 13% 93%, 0% 86%, 73% 50%);
  transition: all 300ms ease-out;
}
#block-totop:hover{
  background-color: rgba(187, 189, 192, 1);
}
.under #block-totop{
  bottom: 0;
}


/* scroll effect */
.name-field-blo .effe > .txtwrap{
  transition: opacity 1.5s ease-out;
  opacity: 0;
}
.name-field-blo .effe.actelem > .txtwrap{
  opacity: 1;
}

@media screen and (max-width: 1400px){
  body{
    font-size: 16px;
  }
  span.small,
  .rmore,
  .lay-1 .atitle,
  .coltitwrap, .coltitl,
  .tobot,
  footer,
  .blo .txtwrap2 .name-field-links > div > a,
  .prtext > .name-field-subt,
  .peotop > .name-body{
    font-size: 14px;
  }
  .btitle,
  header,
  .name-field-by,
  h3, h4{
    font-size: 18px;
  }
  span.big,
  h2,
  .ptop .name-field-subt,
  header h2,
  .filticon,
  .peobot .atitle{
    font-size: 20px;
  }
  span.bigger,
  .ntop,
  .search-results > li > h3,
  .ntop > .atitle{
    font-size: 24px;
    line-height: 1;
  }
  span.xl,
  h1,
  .atitle,
  .proj > .pnav > a,
  .slinks > .name-field-links > div > a,
  .carbot > .rmore2,
  .projects > .view-footer > .rmore2,
  .career > .cart{
    font-size: 28px;
  }
  span.xxl,
  .accort{
    font-size: 32px;
  }
  span.xxxl{
    font-size: 60px;
  }
  .rmore2::before, .pnav > a::before, .slinks > .name-field-links > div > a::before{
    width: 80px;
    height: 80px;
  }
  .pnav > a, .slinks > .name-field-links > div > a, .rmore2{
    height: 36px;
  }
  .pnav > .pnext, .rmore2, .slinks > .name-field-links > div > a{
    padding-left: 80px;
  }
  .pnav > .pprev{
    padding-right: 80px;
  }
  .peprow{
    width: 33.3%;
  }
  .peprow.openpeop{
    width: 66.6%;
  }
}

@media screen and (max-width: 1100px){
  .navicon{
    display: block;
  }
  .navwrap{
    position: fixed;
    width: 25%;
    background-color: #000;
    color: #fff;
    padding: 50px 30px;
    top: 0;
    width: 300px;
    right: -300px;
    transition: all 500ms ease-out;
    min-height: 100vh;
    z-index: 70;
  }
  .opennav .navwrap{
    right: 0;
  }
  header .menu--main > .menu{
    display: block;
  }
  header .menu--main > .menu > li{
    padding: 0;
  }
  header .menu--main > .menu a{
    padding: 5px 0;
    margin: 5px 0;
    display: inline-block;
    font-size: 24px;
  }
  header .menu--main > .menu a::after{
    background-color: #fff;
    left: 0;
  }
  .withhead > .name-field-blo > div:first-child{
    padding-top: 60px; /* header height 52px */
  }
  .awrap{
    padding-top: 90px; /* header height 52px + 30px */
  }
  .awrap, .blo > .txtwrap, .newsteas, .view-footer, footer, .pager, .con > .pnav, .proj1 > .view-header,
  header, .newrow, .projteas2, .name-field-bothumb, .newspage, main .search-form + h2, .view-newstax, .view-brandsubm, .search-results{
    padding-left: 20px;
    padding-right: 20px;
  }
  .projects > .view-content{
    padding-left: 0;
    padding-right: 0;
  }
  .blo .name-field-links{
    right: 20px;
  }
  .bborder::after,
  .newrow::before, .newrow::after{
    width: calc(100% - 40px);
    left: 20px;
  }
  .prow{
    margin: 20px;
    width: calc(50% - 40px);
  }
  .proj1 .prow:nth-child(26n+7), 
  .proj1 .prow:nth-child(26n+12), 
  .proj1 .prow:nth-child(26n+18), 
  .proj1 .prow:nth-child(26n+24){
    width: calc(100% - 40px);
  }
  .pnav > a::after, .rmore2::after{
    content: none;
  }
  .hasimg > .txtwrap,
  .proj.simg .fwrap, 
  .play48-wrap,
  .proj > div[class^='name-field-med'], 
  .projteas2,
  .lay-4 .txtwrap3,
  .ntop, .region-footer,
  .proj > .ptop{
    display: block;
  }
  .hasimg > .txtwrap > div,
  .hasbothumb > .name-field-bothumb > div .name-field-media-image,
  .proj.simg .fwrap > div, 
  .play48-wrap > div,
  .proj > div[class^='name-field-med'] > .halfw, 
  .layout-container .lay-4 .txtwrap3 > div,
  .layout-container .name-field-mtxts > div, .projteas2 > *,
  .lay-2 .txtwrap2, .lay-4 .name-field-mtxt2,
  .ntop > .atitle,
  .layout-container .region-footer > div,
  .proj > .ptop > div{
    width: auto;
  }
  .projteas2 .blink + .prtext,
  .hasimg > .txtwrap > .txtwrap2 + .name-field-simgs,
  .proj.simg .fwrap > .name-field-meds + .fwrap2,
  .play48-wrap > div:not(:first-child),
  .ptop > .name-field-cat{
    margin-top: 20px;
  }
  .ptop > .name-field-subt{
    margin-top: 10px;
  }
  .proj > .ptop > div{
    margin-left: 0;
  }
  .name-field-cat > div{
    margin-left: 0;
    margin-right: 15px;
  }
  footer .name-field-mtxts > div{
    padding-left: 20px;
  }
  footer .name-field-mtxts > div:first-child{
    padding-left: 0;
  }
  .accort, .cart, .accort2 + div{
    padding-left: 35px;
  }
  .accort::before, .cart::before{
    width: 25px;
    height: 25px;
  }
  .actitle > .accort::after, .actitle.cart::after{
    width: calc(100% - 35px);
  }
  .accort::after, .cart::after, 
  .rmore2::after, .pnav > a::after, 
  .ncatrow > .catid::after{
    left: 35px;
  }
  .lay-1 .txtwrap2 > .atitle{
    width: 100px;
    margin-right: 20px;
  }
  .lay-1 .txtwrap3, .lay-1 #block-career{
    width: calc(100% - 120px);
  }
  .slinks{
    padding-bottom: 60px;
  }
  #block-hproj{
    padding-bottom: 60px;
  }
  .hasimg .txtwrap2{
    padding-right: 0;
  }
  .hasimg.lay-5 .txtwrap2{
    padding-left: 0;
  }
  .lay-2 .txtwrap2{
    margin-left: unset;
  }
  .coltitwrap{
    padding-left: 120px;
  }
  .coltitwrap .coltitl{
    width: 100px;
    text-align: left;
  }
  .peprow{
    width: 100%;
  }
  .peotop{
    display: flex;
    justify-content: space-between;
  }
  .peotop > .name-body{
    position: static;
    width: calc(100% - 320px);
    color: #000;
  }
  .peotop > .name-body{
    overflow-y: unset;
    padding-right: 0;
  }
  .opeopl{
    width: 300px;
  }
  #block-peopl{
    padding-left: 0;
    padding-right: 0;
  }
  .nbotxt{
    margin-left: 0;
    margin-right: 0;
  }
  .ntopm{
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .ntop.actntit{
    padding-bottom: 30px;
  }
  .ntop .name-field-by{
    display: flex;
  }
  .ntop .name-field-by > div:nth-child(2){
    margin-left: 5px;
  }
  .carbot{
    padding-bottom: 60px;
  }
  .carbot > .rmore2{
    bottom: 10px;
  }
  footer{
    padding-top: 40px;
  }
}
@media screen and (min-width: 900px){
  .imgbkg > .name-field-bkgimg2{
    display: none;
  }
}
@media screen and (max-width: 901px){
  .imgbkg > .name-field-bkgimg{
    display: none;
  }
}
@media screen and (orientation: portrait) {
  .name-field-blo > .topfixed{
    height: 60vw;
  }
  .topfixed + div{
    margin-top: 60vw;
  }
  .imgbkg{
    min-height: unset;
    height: 60vw;
  }
  .imgbkg > div[class^="name-field-bkgimg"] img,
  .imgbkg > div[class^="name-field-bkgimg"] video{
    top: 0;
    transform: translateX(-50%);
    height: 60vw;
    min-height: unset;
    min-width: unset;
  } 
  .navnode .topfixed{
    position: relative;
    height: auto;
  }
  .navnode .topfixed + div{
    margin-top: 0;
  }
  .topfixed .tobot{
    display: none;
  }
}
@media screen and (max-width: 780px){
  body{
    font-size: 15px;
  }
  .btitle,
  header,
  .name-field-by,
  h3, h4{
    font-size: 17px;
  }
  .lay-1 .txtwrap2 > .atitle,
  span.big,
  h2,
  .ptop .name-field-subt,
  header h2,
  .filticon,
  .peobot .atitle{
    font-size: 18px;
  }
  span.bigger,
  .ntop,
  .search-results > li > h3,
  .ntop > .atitle{
    font-size: 20px;
    line-height: 1;
  }
  span.xl,
  h1,
  .atitle,
  .proj > .pnav > a,
  .slinks > .name-field-links > div > a,
  .carbot > .rmore2,
  .projects > .view-footer > .rmore2,
  .career > .cart{
    font-size: 22px;
  }
  span.xxl,
  .accort{
    font-size: 26px;
  }
  span.xxxl{
    font-size: 40px;
  }
  .pnav > a, .slinks > .name-field-links > div > a, .rmore2{
    height: 28px;
  }
  .pnav > .pnext, .rmore2, .slinks > .name-field-links > div > a{
    padding-left: 60px;
  }
  .rmore2::before, .pnav > a::before, .slinks > .name-field-links > div > a::before{
    width: 60px;
    height: 60px;
  }
  .lay-1 .txtwrap2,
  .projects > .view-content,
  .peotop,
  .proj.hasrcol .fwrap2{
    display: block;
  }
  .lay-1 .txtwrap2 > .atitle{
    width: auto;
    margin-right: 0;
  }
  .peotop > .name-body,
  .prow,
  .proj.hasrcol .fwrap2 > div{
    width: auto;
  }
  .opeopl{
    max-width: 300px;
    width: auto;
  }
  .layout-container .lay-1 .txtwrap2 > div,
  .lay-1 #block-career{
    width: auto;
  }
  .lay-1 .txtwrap2 > .atitle + .txtwrap3,
  .peotop > .name-body,
  .proj.hasrcol .fwrap2 > .name-field-rcol{
    margin-top: 20px;
  }
  .coltitwrap{
    padding-left: 0;
  }
  .coltitwrap .coltitl{
    position: static;
    margin-bottom: 10px;
  }
  .lay-4 .name-field-mtxt2{
    text-align: left;
  }
  .projteas2 .btitle > span{
    display: none;
  }
  .region-footer{
    text-align: center;
  }
  footer .name-field-mtxts{
    display: block;
  }
  footer .name-field-mtxts > div{
    margin-top: 20px;
    padding-left: 0;
  }
  #block-foologo{
    max-width: 190px;
    margin-left: auto;
    margin-right: auto;
  }
  .ntop{
    padding-right: 40px;
  }
  .ntop > .addtoany_list{
    top: unset;
    transform: unset;
    left: -3px;
    bottom: -10px;
  }
  .ntop.actntit{
    padding-bottom: 70px;
  }
  .ntopm{
    bottom: 40px;
  }
  .blo .txtwrap2 .name-field-links > div > a{
    margin-left: 10px;
  }
  .navwrap{
    width: 100%;
    right: -100%;
  }
}

/* privacy-cookies opt-in block */
.ppblock{
  position: fixed;
  z-index: 1000;
  padding: 15px;
  font-size: 15px;
  width: 350px;
  box-sizing: border-box;
  background-color: rgba(0,0,0,0.96);
  color: #fff;
  bottom: 10px;
  right: -450px;
  transition: all 500ms ease-out 500ms;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
}
.ppblock p{
  margin-bottom: 15px;
}
.showppblock.ppblock{
  right: 10px;
}
.ppbutton{
  cursor: url(../imgs/cu2.svg), auto;
  display: inline-block;
  padding: 5px;
  line-height: 1;
  margin-right: 5px;
  color: #333;
  transition: all 500ms ease-out;
}
.ppbutton:hover{
  color: #000;
}
.moreppblock{
  display: block;
  margin-top: 5px;
  color: rgba(255,255,255,0.8);
  text-decoration: underline;
}
.moreppblock:hover{
  color: rgba(255,255,255,1);
}
.ppblock > div{
  display: none;
}
html[lang="el"] .ppblock-el{
  display: block;
}
html[lang="en"] .ppblock-en{
  display: block;
}

@media screen and (max-width: 400px) {
  .ppblock{
    width: 96%;
    font-size: 14px;
  }
  .showppblock.ppblock{
    right: 2%;
  }
}
/* end privacy-cookies opt-in block */